
[trim]
enable=0
left=0
right=0
top=0
bottom=0
[scale]
enable=0
type=1
horizontal= 1.0000
vertical= 1.0000
[crop]
enable=0
originx=0
originy=0
dimx=0
dimy=0
unit=2
[invert]
enable=0
[transpose]
enable=0
[rotate]
enable=0
angle=90
[flip]
enable=0
type=0
